/*
 Theme Name:     NILC
 Theme URI:      
 Description:    Twenty Twelve Child Theme
 Author:         John Battenfeld
 Template:       twentytwelve
 Version:        1.0.0
*/
@import url(style001.css);

.site {
    margin: 0 auto;
    max-width: 100% !important;
    overflow: hidden;
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal
}

body .site {
    padding: 0 40px;
    padding: 0 2.857142857rem;
    margin-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-bottom: 0;
    box-shadow: 0 2px 6px rgba(100, 100, 100, .3);
    padding-left: 0;
    padding-right: 0;
    max-width: 100%
}

.site-content article {
    border-bottom: 4px double #ededed;
    margin-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 24px;
    padding-bottom: 1.714285714rem;
    word-wrap: normal;
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual
}

.tp-caption a, .tp-caption a:hover {
    word-wrap: normal !important;
    -webkit-hyphens: manual !important;
    -moz-hyphens: manual !important;
    -ms-hyphens: manual !important;
    hyphens: manual !important
}

footer.entry-meta {
    margin-top: 24px;
    margin-top: 1.714285714rem;
    font-size: 13px;
    font-size: .928571429rem;
    line-height: 1.846153846;
    color: #757575;
    display: none
}

p, .entry-content p, .entry-summary p, .comment-content p, .mu_register p, .entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #731211
}

.entry-content a:visited, .comment-content a:visited {
    color: #731211
}

.site-content article {
    border-bottom: 0 double #ededed;
    margin-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 24px;
    padding-bottom: 0;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto
}

footer[role=contentinfo] {
    border-top: 0 solid #ededed;
    clear: both;
    font-size: 12px;
    font-size: .857142857rem;
    line-height: 2;
    max-width: 1600px;
    max-width: 100%;
    margin-top: 24px;
    margin-top: 1.714285714rem;
    margin-left: auto;
    margin-right: auto;
    padding: 24px 0;
    padding: 0 0;
    margin-top: 0;
    height: 65px
}

.site-content {
    float: left;
    width: 100%;
    padding-top: 70px
}

.entry-header {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
    display: none
}

.holder {
    max-width: 1148px;
    margin-left: auto !important;
    margin-right: auto !important
}

.vc_row {
    max-width: 1148px;
    margin-left: auto !important;
    margin-right: auto !important
}

.tabholder1 {
    float: left;
    width: 45%;
    min-height: 576px;
    font-size: 11pt
}

.tabholder2 {
    float: right;
    width: 45%;
    min-height: 576px;
    font-size: 11pt
}

.tabholder3 {
    float: left;
    min-height: 576px;
    font-size: 11pt
}

.moreinfo {
    background-color: #e0bd60;
    padding: 15px
}

.entry-content table, .comment-content table {
    border-bottom: 0 solid #ededed;
    color: #757575;
    font-size: 12px;
    font-size: .857142857rem;
    line-height: 2;
    margin: 0 0 24px;
    margin: 0 0 0;
    width: 100%
}

.entry-content td, .comment-content td {
    border-top: 0 solid #ededed;
    padding: 6px 10px
}

.innertext {
    font-size: 11pt
}

.newsfeedbottom {
    background-image: url(/wp-content/uploads/2015/10/widgettitlebgbtm.png);
    background-repeat: no-repeat;
    background-position: center bottom
}

footer {
    background-color: #321e05
}

.footlink {
    color: #e0bd60;
    font-size: 14pt;
    font-weight: 700;
    padding-top: 15px;
    margin-right: 5px
}

.footlink a {
    text-decoration: initial
}

.issuelink {
    font-size: 14pt
}

.footlink a {
    color: #e0bd60
}

footer[role=contentinfo] a {
    color: #e0bd60
}

.site-info {
    max-width: 1148px;
    margin-left: auto;
    margin-right: auto
}

body .site {
    box-shadow: 0 2px 6px transparent
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 3px;
    box-shadow: 0 0 0 transparent
}

.site-header {
    padding: 24px 0;
    padding: 1.714285714rem 0
}

.site-header h1, .site-header h1 a {
    color: #f3d173 !important;
    font-family: lato !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    letter-spacing: 1px
}

.logocontainer {
    margin-bottom: -171px;
    margin-top: -25px;
    max-width: 1148px;
    margin-left: auto;
    margin-right: auto
}

.topcontainer {
    width: 100%;
    background-color: #321e05;
    padding-top: 35px
}

.topline {
    background-color: #321e05;
    margin-top: -24px;
    padding-top: 15px;
    padding-bottom: 5px;
    max-width: 1148px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

.navcontainer {
    width: 100%;
    background-color: #f0eeea;
    height: 100px
}

.navline {
    background-color: #f0eeea;
    max-width: 1148px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 0
}

hgroup {
    max-width: 525px;
    margin-left: 130px;
    margin-right: 20px;
    float: left;
    display: block
}

.main-navigation {
    margin-top: 24px;
    margin-top: 0;
    background-color: #f0eeea;
    float: right;
    margin-top: 2rem;
    position: relative;
    z-index: 9999
}

.main-navigation li a {
    border-bottom: 0;
    color: #6a6a6a;
    line-height: 0;
    text-transform: uppercase;
    white-space: nowrap
}

.main-navigation li {
    margin: 0 40px 0 0;
    margin: 0 2.857142857rem -1px 0;
    position: relative;
    margin-right: 5px;
    margin-left: -5px
}

.main-navigation li ul li a {
    background: #efefef;
    border-bottom: 1px solid #ededed;
    display: block;
    font-size: 11px !important;
    font-size: .785714286rem;
    line-height: 1.181818182;
    padding: 8px 10px;
    padding: .571428571rem .714285714rem;
    width: 180px;
    width: 12.85714286rem;
    white-space: normal;
    text-transform: capitalize !important
}

.top-right {
    float: right;
    position: relative;
    margin: 8px 0
}

.socialine {
    margin: 0 10px;
    position: relative;
    display: inline-block
}

.socialine a {
    display: inline-block;
    vertical-align: middle
}

.searchline {
    margin: 0 10px;
    position: relative;
    display: inline-block
}

input {
    border: 1px solid #ccc;
    border-radius: 0;
    font-family: inherit;
    padding: 6px;
    padding: .428571429rem
}

#sup form button[type=submit] {
    width: 0;
    height: 0;
    background: 0 0;
    border: 0
}

.newsearch {
    width: 250px;
    background-image: url(/np/clients/nilc/resources/mag00000.png);
    background-repeat: no-repeat;
    background-position: right;
    font-size: 12pt;
    color: #000;
    padding-top: 2px
}

.menu-toggle, .bypostauthor cite span {
    padding: 6px 10px;
    padding: .428571429rem .714285714rem;
    font-size: 11px;
    font-size: .785714286rem;
    line-height: 1.428571429;
    font-weight: 400;
    color: #7c7c7c;
    background-color: #e6e6e6;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
    background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, .1);
    border-radius: 0;
    background-color: #d95427;
    background-image: -webkit-linear-gradient(top, #d95427, #d95427);
    color: #fff;
    font-size: 10pt;
    font-weight: 700;
    display: none
}

.entry-content table, .comment-content table {
    border-bottom: 0 solid #ededed;
    color: #757575;
    font-size: 12px;
    font-size: .857142857rem;
    font-size: 14px;
    line-height: 2;
    margin: 0 0 24px;
    margin: 0 0 0;
    width: 100%
}

.border1 {
    border-color: #000;
    border-width: 2px;
    border-style: solid
}

.field1 {
    width: 100%;
    max-width: 245px;
    border-color: #000
}

.button1 {
    float: right;
    border-radius: 0;
    background-color: #d95427;
    background-image: -webkit-linear-gradient(top, #d95427, #d95427);
    color: #fff;
    font-size: 10pt;
    font-weight: 700;
    margin-right: 5px;
    margin-top: 5px
}

.widget_recent_entries .post-date, .widget_rss .rss-date {
    color: #aaa;
    font-size: 11px;
    font-size: .785714286rem;
    margin-left: 12px;
    margin-left: 0
}

.datedisplay {
    background-color: #d95427;
    padding: 3px 7px;
    color: #fff;
    font-weight: 700
}

.feedtitle {
    color: #000;
    font-weight: 700;
    text-decoration: none;
    font-size: 12pt
}

.main-navigation li, .main-navigation li a {
    color: #000 !important;
    font-family: montserrat !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    text-decoration: none !important;
    text-transform: uppercase !important
}

.widgettitle {
    text-align: center;
    background-image: url(/wp-content/uploads/2015/10/widgettitlebg.png);
    background-repeat: no-repeat;
    background-position: center
}

.menu-item-486 {
    border-bottom: #7b1616;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #f0eeea
}

.menu-item-836 {
    border-bottom: #d95427;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #f0eeea
}

.menu-item-11035 {
    border-bottom: #e0bd60;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #f0eeea
}

.menu-item-11036 {
    border-bottom: #404624;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #f0eeea
}

.aboutimage {
    width: 100%
}

.flamelink {
}

.flamelink strong {
    vertical-align: super
}

.flamelink a {
    font-weight: 700;
    text-decoration: inherit;
    font-weight: 700;
    color: #000
}

.tileMe li {
    list-style-image: url(/wp-content/uploads/2015/10/flame.png) !important;
    display: inline;
    float: left
}

.resource {
    float: left;
    padding: 0 31px 0 36px;
    vertical-align: super
}

.widgettitle {
    font-size: 16pt !important
}

.entry-content li, .comment-content li, .mu_register li {
    margin: 0 0 0 36px;
    margin: 0 0 0 2.571428571rem;
    margin-left: 17px
}

.tileMe li {
    display: inline;
    float: left
}

.tile a {
    display: block;
    padding: 10px;
    border: 1px solid red;
    margin-right: 5px
}

.mobilehomespace {
    padding-top: 0
}

.twitter-bg {
    background-image: url(/wp-content/uploads/2015/11/twitter-bg.png);
    background-repeat: no-repeat;
    background-position: left top
}

.hider-desk {
    display: none
}

@media only screen and (min-device-width: 200px) and (max-device-width: 667px) {
    #breadcrumbs {
        width: 290px
    }

    .hider {
        display: none
    }

    .hider-desk {
        display: inherit
    }

    .mobilehomespace {
        padding-top: 20px
    }

    .mobilelogo {
        height: 100px
    }

    .topline {
        background-color: #321e05;
        margin-top: -24px;
        padding-top: 65px;
        padding-bottom: 5px;
        max-width: 1148px;
        margin-left: auto;
        margin-right: auto
    }

    .site-header h1, .site-header h1 a {
        color: #f3d173 !important;
        font-family: lato !important;
        font-size: 20px !important;
        font-style: normal !important;
        font-weight: 700 !important;
        text-decoration: none !important;
        text-transform: uppercase !important
    }

    .newsearch {
        width: 140px;
        background-image: url(/np/clients/nilc/resources/mag00000.png);
        background-repeat: no-repeat;
        background-position: right;
        font-size: 10pt;
        color: #000;
        padding-top: 2px;
        margin-top: 0;
        margin-right: 10px
    }

    .navcontainer {
        height: auto
    }

    .main-navigation {
        margin: 0 10px;
        background-color: transparent;
        float: none;
        position: relative;
        z-index: 9999
    }

    .footlink {
        color: #e0bd60;
        font-size: 8pt;
        font-weight: 700;
        padding-top: 15px
    }

    .tabholder1 {
        float: left;
        width: 95%;
        min-height: 476px;
        font-size: 11pt
    }

    .tabholder2 {
        float: right;
        width: 95%;
        min-height: 476px;
        font-size: 11pt
    }

    .gform_wrapper .gform_footer {
        padding: 16px 0 !important;
        margin: 0 !important
    }

    input[type=submit], input[type=button], input[type=reset], article.post-password-required input[type=submit], .bypostauthor cite span {
        padding: 6px 10px;
        padding: .428571429rem .714285714rem;
        font-size: 11px;
        font-size: .785714286rem;
        line-height: 1.428571429;
        font-weight: 400;
        color: #7c7c7c;
        background-color: #e6e6e6;
        background-repeat: repeat-x;
        background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
        background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
        background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
        background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
        background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
        border: 1px solid #d2d2d2;
        border-radius: 3px;
        box-shadow: 0 1px 2px rgba(64, 64, 64, .1);
        border-radius: 0;
        background-color: #d95427;
        background-image: -webkit-linear-gradient(top, #d95427, #d95427);
        color: #fff;
        font-size: 10pt;
        font-weight: 700;
        float: none;
        display: block;
        margin-bottom: 0 !important
    }
}

@media only screen and (max-device-width: 414px) {
    .socialine, .searchline {
        display: block
    }

    .searchline {
        margin-top: 10px
    }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 767px) {
    .newsearch {
        font-size: 10pt
    }

    .footlink {
        color: #e0bd60;
        font-size: 8pt;
        font-weight: 700;
        padding-top: 15px
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
    .site-header h1, .site-header h1 a {
        font-size: 20px !important
    }

    .socialine {
        float: right;
        margin-top: -33px;
        margin-right: 290px
    }

    .searchline {
        float: right;
        margin-top: -33px
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .topline {
        padding-top: 0;
        height: 100px
    }

    .socialine {
        float: right;
        margin-top: 5px;
        margin-right: 49px
    }

    .searchline {
        float: none;
        margin-top: 5px;
        margin-left: 130px
    }

    .site-header h1, .site-header h1 a {
        font-size: 20px !important;
        padding-top: 10px
    }
}

.wpb_row {
    margin-bottom: 35px
}